@charset "utf-8";
<style type="text/css">
TD {
	LINE-HEIGHT:26px; FONT-SIZE: 12px;font-family:"宋体";
}
a{FONT-SIZE: 14px;color:#24307A;text-decoration:none;line-height: 26px;}
a:hover{text-decoration:underline;color:#ff0000;line-height: 26px;}
.title a{FONT-SIZE: 25px;color:#333;text-decoration:none;font-family:"Microsoft Yahei";height:26px;line-height:26px;}
.title a:hover{FONT-SIZE: 25px;text-decoration:underline;color:#ff0000;font-family:"Microsoft Yahei";height:26px;line-height:26px;}

.title2 a,.title2 td,.title2 td a{FONT-SIZE: 16px;color:#00194D;text-decoration:none;font-family:"Microsoft Yahei";line-height:26px;}
.title2 a:hover,.title2 td a:hover{FONT-SIZE: 16px;text-decoration:underline;color:#ff0000;font-family:"Microsoft Yahei";line-height:26px;}

.title2s a,.title2s td,.title2s td a{FONT-SIZE: 16px;color:#00194D;text-decoration:none;font-family:"Microsoft Yahei";line-height:26px;}
.title2s a:hover,.title2s td a:hover{FONT-SIZE: 16px;text-decoration:none;color:#ff0000;font-family:"Microsoft Yahei";line-height:26px;}
.title2s td{border-bottom:#CBCBCB dashed 1px;}

.headTitle td,.headTitle a{FONT-SIZE:35px;line-height:1.8;FONT-WEIGHT:bold;font-family:"Microsoft Yahei","黑体";text-align:center;color:#e41d06;}
.headTitle a:hover{color:#ff0000;text-decoration:none}
.headTitle2 td,.headTitle2 a{FONT-SIZE:20px;line-height:1.8;FONT-WEIGHT:bold;font-family:"Microsoft Yahei","黑体";text-align:center;color:#923030;}
.headTitle2 a:hover{color:#ff0000; text-decoration:none}

a.title3{FONT-SIZE: 20px;color:#003B85;font-family:"Microsoft Yahei";line-height:2;}
a.title3:hover{FONT-SIZE: 20px;color:#ff0000;font-family:"Microsoft Yahei";line-height:2;}
.title5{FONT-SIZE: 18px;color:#003B85;font-family:"Microsoft Yahei";line-height:1.8;}

#colee_left{width:580px;}
#colee_left1,#colee_left2{}
#colee_left .job{display:inline;white-space:nowrap;FONT-SIZE: 14px;color:#003B85;font-family:"Microsoft Yahei";line-height:1.8;height:1.8;}
#colee_left .name{display:inline;white-space:nowrap;FONT-SIZE: 22px;color:#003B85;font-family:"Microsoft Yahei";line-height:1.8;height:1.8;}
.leftMove{margin-top:20px;}

.titlebd {border-bottom:#D0D0D0 dashed 1px;}
.bdleft{border-left:#B2CDE0 dashed 1px;}
.px14normal TD,.px14normal a{FONT-SIZE:14px;color:#333;line-height:26px;}
#px14link a{FONT-SIZE: 14px;color:#333;text-decoration:none;}
#px14link a:hover{text-decoration:underline;color:#ff0000;}
.px14normal a:hover{color:#ff0000;}
.bk4side {border:#E2E2E2 solid 1px;}
.pxTop12 a{FONT-SIZE: 14px;color:#333;text-decoration:none;line-height: 1.8;}
.pxTop12 a:hover{text-decoration:underline;color:#ff0000;line-height:1.8;}

.pxTop12back a{FONT-SIZE: 12px;color:#AA7F6E;text-decoration:none;line-height: 1.8;}
.pxTop12back a:hover{text-decoration:underline;color:#ff0000;line-height:1.8;}


.pxTop16 a{FONT-SIZE: 16px;color:#282828;text-decoration:none;line-height: 1.8;font-family:"Microsoft Yahei";}
.pxTop16 a:hover{text-decoration:underline;color:#ff0000;line-height:1.8;font-family:"Microsoft Yahei";}
.pxTop20 a{FONT-SIZE:18px;color:#482a04;text-decoration:none;line-height:2;font-family:"Microsoft Yahei";padding-left:7px;}
.pxTop20 a:hover{text-decoration:underline;color:#ff0000;line-height:2;font-family:"Microsoft Yahei";}
.pxTop20 td{padding-left:30px;}
.pxTop20 td .biaoqian{font-size:18px;color:#482a04;line-height:1.8;font-family:"Microsoft Yahei"; color:#C00;}
.pxTop20 td .shijian{ display:blockl; float:right;font-size:18px;color:#482a04;line-height:2;font-family:"Microsoft Yahei";}
.bd20{height:162px; margin:10px auto 0px auto; li }



.pxTop18s a{FONT-SIZE:17px;color:#282828;text-decoration:none;line-height:2.2;font-family:"Microsoft Yahei";}
.pxTop18s a:hover{text-decoration:none;color:#ff0000;line-height:2.2;font-family:"Microsoft Yahei";}
.pxTop18s td{border-bottom:#C7B797 solid 1px;padding-left:25px;}



.f14B{FONT-SIZE: 14px; FONT-WEIGHT: bold;}
.bgrepeatNo{background-repeat:no-repeat;background-position:center top;}
.bgrepeatNoB{background-repeat:no-repeat;background-position:center bottom;}
.bgrepeatNoLeft{background-repeat:no-repeat;background-position:left top;}
.works td a,.works td,.works,works a{color:#0E3180;FONT-SIZE: 14px;color:#0E3180;text-decoration:none;font-family:"Microsoft Yahei";}
.works td a:hover,works a:hover{color:#0E3180;FONT-SIZE: 14px;color:#ff0000;text-decoration:underline;font-family:"Microsoft Yahei";}
.wtitle{color:#767676;}

.toupiaoOuter{position:relative;z-index:1;}
.woyaotoupiao{position:absolute;top:-60px;z-index:99;left:0;}

img{border:0;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 12px;
	font-family:"宋体";
	min-width:1020px;
	background-color: #FFDC8C;
	background:url(/zt/tbgz/19-018/images/bj2.jpg) center 1500px no-repeat;
}
a.red{color:#ff0000;}
.hanggao {
	line-height: 20px;color: #003366;
}
.bk4side1 {border:#D0D0D0 solid 1px;}

.round{border-radius: 8px;
moz-border-radius: 8px;
webkit-border-radius: 8px;}

.borderRL{background-repeat:no-repeat;background-position:center bottom;background-attachment:fixed;}
.red a{color:#ff0000;}

.style3 {color: #FFFFFF; font-weight: bold; }
.lineheight td{line-height:30px;color:#000000;padding:2px 8px;}

.gundong a{font-size:18px;text-decoration:none;font-family:"Microsoft Yahei";font-weight:bold;color:#1B3D92;}
.gundong a:hover{text-decoration:underline;color:#ff0000;}

.borderTop{border-top:#CECECE solid 1px; }


img{border-radius: 8px;
moz-border-radius: 8px;
webkit-border-radius: 8px;}



ul,li,h1,h2,a,img{list-style: none;padding: 0;margin: 0;font-size: 14px;}

.box{width:700px;height:400px;overflow: hidden;position: relative;}
.boxa1 ul{}
.boxa1 ul li{width: 700px;height:400px;position: relative;overflow: hidden;border:#D9D9D9 solid 1px;border-radius: 8px;
moz-border-radius: 8px;
webkit-border-radius: 8px;}
.boxa1 ul li img{display:block;width:700px; height:400px;}
.boxa1 ul li h2{position: absolute;left: 0;bottom: 0;height: 40px;width:380px;background: rgba(35,35,35,.5);text-indent: 1em;
				padding-right:500px ;line-height: 40px;text-overflow: ellipsis;overflow: hidden;
				white-space: nowrap;font-weight: normal;color: ghostwhite;}

.boxa1 ul li h2 a{height: 40px;line-height: 40px;color: ghostwhite;text-decoration: none;}
.boxa1 ul li h2 a:hover{color:#ff0000;}
.boxa2{position: absolute;right: 10px;bottom: 14px;}
.boxa2 ul li{float:left;width: 12px;height: 12px;overflow: hidden; margin: 0 5px; border-radius: 50%;
				background: rgba(0,0,0,0.5);text-indent: 100px;cursor: pointer;}
.boxa2 ul .on{background: rgba(255,255,255,0.6);}
.boxa3 span{position: absolute;color: white;background: rgba(125,125,120,.3);width: 50px;height: 80px;
				top:50%; font-family: "宋体";line-height: 80px;font-size:60px;margin-top: -40px;
				text-align: center;cursor: pointer;}
.boxa3 .prev{left:1px;}
.boxa3 .next{right: 0}
.boxa3 span::selection{background: transparent;}
.boxa3 span:hover{background: rgba(125,125,120,.8);}


.bgrepeatNo {background-repeat:no-repeat;background-position:center top;}



body,li,ul,img{  border:0; margin:0; padding:0; list-style:none; }
	
a{ text-decoration:none; color:#333;  }
a:hover{ color:#1974A1;  }

.slideTxtBox{width:1068px; text-align:left;overflow:hidden;margin:0 auto;}
.slideTxtBox .hd{width:100%;height:146px;position:relative;margin-bottom:50px;}
.slideTxtBox .hd ul{ float:left; position:absolute;    }
.slideTxtBox .hd ul li{ float:left;cursor:pointer; width:130px;height:174px;}
.slideTxtBox .hd ul li img{width:1062px;height:370px;}
.slideTxtBox .hd ul li.on{width:130px;height:174px; background:url("/zt/tbgz/19-018/images/nr.png") center bottom no-repeat;padding-left:20px;}/*width 150*/
.slideTxtBox .bd ul{  zoom:1;  }
.slideTxtBox .bd li{  }
.slideTxtBox .bd li .date{ float:right; color:#999;  }



.huihuangBg{ background:url("/zt/tbgz/19-018/images/4s1.png") center top no-repeat;}





.slideTxtBox2{width:1068px; text-align:center;overflow:hidden;position:relative; }

.slideTxtBox2 .bd{overflow:hidden;display:block;}
.slideTxtBox2 .bd ul{  zoom:1;  }
.slideTxtBox2 .bd li{  }
.slideTxtBox2 .bd li .date{ float:right; color:#999;  }



.slideTxtBox2 .dashi{width:1068px;height:650px;}
.slideTxtBox2 .dashi li{}
.slideTxtBox2 .uplist{position:relative; clear:both;width:1025px;margin:0 auto;text-align:center;margin-bottom:20px;margin-top:0px;padding-top:70px;display:block;overflow:hidden;}

.slideTxtBox2 .uplist li{float:left;margin-right:32px;margin-left:32px;}
.slideTxtBox2 .uplist li img{width:275px;height:165px;margin-bottom:5px;}
.slideTxtBox2 .downlist{clear:both;width:690px;margin:0 auto;text-align:center;padding-top:85px;display:block;overflow:hidden;}
.slideTxtBox2 .downlist li{float:left;margin-right:32px;margin-left:32px;}
.slideTxtBox2 .downlist li img{width:275px;height:165px;margin-bottom:5px;}

.slideTxtBox2 .dashMore{position:absolute;top:450px;right:80px;width:100px;height:200px;}
.slideTxtBox2 .dashMore img{width:100px;height:200px;}
.slideTxtBox2 .dashi li span{width:100%;text-align:center;clear:both;display:block;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideTxtBox2 .arrow{ position:absolute;display:block;overflow:hidden;margin:0 auto;width:326px;height:73px;left:50%;margin-left:-163px;z-index:999;}
.slideTxtBox2 .arrow a{ display:block;  width:48px; height:73px;  overflow:hidden;
	 cursor:pointer; }
.slideTxtBox2 .arrow .next{float:right;z-index:9999;display:block;}
.slideTxtBox2 .arrow .prev{float:left;z-index:9999;display:block;}
.slideTxtBox2 .arrow .nextStop{  }
</style>/* CSS Document */



.lanti{width:100%; height:155px; padding:0px; margin:0px auto; overflow:hidden}
.lanti a{ display:block; min-width:1200px;height:155px; padding:0px; margin:0px auto;}
.changanxue{ background:url(../img/lanti-cax.jpg) no-repeat center}
.jujiaoyaowen{ background:url(../img/lanti-jjyw.jpg) no-repeat center}
.lishirenwen{ background:url(../img/lanti-lsrw.jpg) no-repeat center}
.lvyouyinshi{background:url(../img/lanti-lyys.jpg) no-repeat center}
.minjianyishu{background:url(../img/lanti-mjys.jpg) no-repeat center}
.hongseyushengtaiwenhua{background:url(../img/lanti-hsystwh.jpg) no-repeat center}
.quyuwenhua{background:url(../img/lanti-qywh.jpg) no-repeat center}
.tujizhanshi{background:url(../img/lanti-tjzs.jpg) no-repeat center}
.siluwenhua{background:url(../img/lanti-slwh.jpg) no-repeat center}
.yanjiuchengguo{background:url(../img/lanti-yjcg.jpg) no-repeat center}
.wenxueyishu{ background:url(../img/lanti-wxys.jpg) no-repeat center}
.shuhuayishu{background:url(../img/lanti-shys.jpg) no-repeat center}
.yinshichuanmei{background:url(../img/lanti-yscm.jpg) no-repeat center}

/*频道头部导航公共样式*/
.topnav{margin:0px auto;height:30px;line-height:30px;overflow:hidden; border-bottom:1px #c6c6c6 solid; width:100%;}
.topnav ul{width:1300px; margin:0px auto; color:#c6c6c6;list-style:none;}
.topnav li{float:left; padding-right:4px; font-size:13px; margin:0px 2px; }
.topnav li a{color:#828282; text-decoration:none;}
.topnav li a:hover{text-decoration:underline;}

/*频道尾部公共样式*/
.w1000{width:1200px; margin:130px auto 0px auto;}
.bottom{width:100%;min-width:1200px;height:402px;line-height:26px;background:url(../img/bottom.jpg)no-repeat center;overflow:hidden; font-size:12px;color:#C00; text-align:center; padding:0px 0px 0px 0px; margin:0px auto; overflow:hidden; clear:both}
.bottom a{color:#C00;}
.bottom a:hover{color:#F00}



.zuzhigaikuang{ background:url(../img/zuzhigaikuang.jpg) center no-repeat; width:100%; height:177px; margin:0px auto; padding:0px;}
.zuzhigaikuang .center{width:948px; height:120px; margin:0px auto 0px auto; padding:43px 0px 0px 252px;}
.zuzhigaikuang .center a{display:block;width:300px; height:120px; float:left}

.diy-frame .item-1 {
        width: 540px;
        float: left;
		position: relative;
    }
.diy-frame .item-1 h3 {
	position: absolute;
	top: 0;
	left: 210px;
	margin-top: 0;
	line-height: 30px;
	font-weight: bolder;
	color: #333;
	font-size: 18px;
}

.diy-frame .item-1 .summary {
	position: absolute;
	top: 30px;
	left: 210px;
	margin-top: 0;
	line-height: 30px;
	color: #333;
	font-size: 16px;
}
.diy-frame .item-1 h3 a {
	font-weight: bolder;
	color: #333;
	font-size: 18px;
}
.diy-frame .item-1:nth-child(1) {
	margin-right: 30px;
}
.diy-frame .item-1:nth-child(3) {
	margin-right: 30px;
}
.diy-frame .list-circle .item-1:nth-child(1) {
	margin-right: 30px;
}
.diy-frame .list-circle .item-1:nth-child(3) {
	margin-right: 30px;
}
.diy-frame .list-circle .item-1 {
	width: 520px;
}
.imgtxtsummary-list .list-tuwen {
	width: 500px;
	float: left;
}

.imgtxtsummary-list .list-tuwen:nth-child(1) {
	margin-right: 30px;
}

.imgtxtsummary-list .list-tuwen:nth-child(3) {
	margin-right: 30px;
}
.imgtxtsummary-list .list-tuwen:nth-child(5) {
	margin-right: 30px;
}
.spzb-info {
   display: grid;
       grid-template-columns: repeat(4, 257px);
       gap: 0 30px;
       position: relative;
       width: 1120px !important;
       min-width: 200px !important;
	   margin: 0 auto;
}
.spzb-info .pic img {
        width: 100% !important;
		aspect-ratio: 16 / 9;
		object-fit: cover;
    }
.con-list p{
	font-size: 16px; line-height: 28px; text-indent: 30px;
	overflow:hidden;/*超出隐藏*/
	text-overflow:ellipsis;/*文本溢出时显示省略标记*/
	display:-webkit-box;/*设置弹性盒模型*/
	-webkit-line-clamp:3;/*文本占的行数,如果要设置2行加...则设置为2*/
	-webkit-box-orient:vertical;/*子代元素垂直显示*/
}
.swiper-container1 {
    width: 1180px;
    height: 660px;
    overflow: hidden;
}
.swiper-container1 .pic img {
	width: 100%;
	height: 100%;
}
.swiper-container1 .info {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 85px;
	background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
	text-align: center;
}
.swiper-container1 .swiper-slide-item {
        position: relative;
    }
.swiper-container1 .swiper-pagination-bullet {
	border-radius: 0%;
	width: 18px;
	height: 18px;
	opacity: 1;
	background-color: #fff;
}
.swiper-container1 .pic {
	width: 100%;
	height: 664px;
	overflow: hidden;
}
.swiper-container1 .info a {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
}